@import url('https://fonts.googleapis.com/css?family=Poppins:300,300i,400,400i,700,700i');
html{font-size:15px;line-height:1.75rem;}
body,input,select,button{font-family:Poppins,Helvetica,Arial,sans-serif;font-weight:normal;}
::-webkit-input-placeholder{font-family:Poppins,Helvetica,Arial,sans-serif;font-weight:normal;}
::-moz-placeholder{font-family:Poppins,Helvetica,Arial,sans-serif;font-weight:normal;}
:-ms-input-placeholder{font-family:Poppins,Helvetica,Arial,sans-serif;font-weight:normal;}
::placeholder{font-family:Poppins,Helvetica,Arial,sans-serif;font-weight:normal;}
body{margin:0;padding:0;position:relative;left:0;background-color:#fff;color:#292929;font-size:1rem;overflow-x:hidden;}
/* TEXT ELEMENTS **************************************************/
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{margin:0 0 1.5rem;font-weight:bold;position:relative;}
h1,.h1,h2,.h2,h3,.h3{font-weight:normal;}
h1 > small,.h1 > small,h2 > small,.h2 > small{display:block;color:#b4aea4;font-size:1.06rem;letter-spacing:.2em;line-height:2em;text-transform:uppercase;}
h1,.h1{font-size:2rem;}
h2,.h2{;font-size:1.6rem;}
h3,.h3{font-size:1.33333rem;}
h4,.h4{font-size:1.2rem;}
h5,.h5,h6,.h6{font-size:1.06667rem;}
.iconhead{padding-bottom:55px;background-position:center bottom;background-repeat:no-repeat;background-size:auto 45px;}
.iconhead::before,.iconhead::after{content:'';display:block;width:calc(50% - 50px);height:1px;background-color:#000;position:absolute;bottom:21px;}
.iconhead::before{left:0;}
.iconhead::after{right:0;}
.iconhead.fish{background-image:url(../images/icon_heading_fish.png);}
.iconhead.kitchen{background-image:url(../images/icon_heading_kitchen.png);}
.iconhead.testimonials{background-image:url(../images/icon_heading_testimonials.png);}
strong,b{font-weight:bold;}
p,dl,ol,ul{margin:0 0 1.5rem;}
a{color:#b4aea4;font-weight:inherit;text-decoration:underline;outline:none;transition:all .2s linear;}
a:hover,a:active,a:focus{color:#333;}
hr{margin-top:1.5rem;margin-bottom:1.5rem;border-color:rgba(81,98,108,.3);}
iframe{border:none;}
nav ul{margin:0;padding:0;list-style:none;}
button,input,optgroup,select,textarea{font-family:Poppins,Arial,Helvetica,Sans-Serif;}
button{cursor:pointer;}
.form-control,.custom-select{height:auto;padding-top:.65rem;padding-bottom:.65rem;background-color:#fff;border:1px solid #d0d4d7;border-radius:0;}
.form-control:focus,.custom-select:focus{background-color:#fff;border-color:rgba(255,255,255,.5);}
.form-control:focus,.custom-select:focus{border-color:rgba(255,255,255,.5);}
.form-control::-webkit-input-placeholder{color:#696d6f;}
.form-control::-moz-placeholder{color:#696d6f;}
.form-control:-ms-input-placeholder{color:#696d6f;}
.form-control::placeholder{color:#696d6f;}
textarea.form-control{min-height:140px;}
.custom-select{width:100%;height:auto;}
.no-bg{width:auto;background-color:transparent !important;border:none !important;}
/* Classes ********************************************************/
.lead{font-size:1em;font-weight:bold;position:relative;}
.btn{padding:.7rem 1.5rem;border-radius:0;font-size:1.05rem;font-weight:900;line-height:1em;position:relative;text-decoration:none;text-transform:uppercase;-webkit-transition:all .3s ease-out;transition:all .3s ease-out;z-index:2;white-space: normal;}
.btn-full{display:block;width:100%;}
.btn-sm{padding:0.5rem 1rem;font-size:1rem;}
.btn-primary{background-color:#000;border-color:#000;color:#fff !important;}
.btn-secondary{background-color:#b4aea4;border-color:#b4aea4;color:#fff !important;}
.btn-dark{background-color:#000;border-color:#000;color:#febd18 !important;}
.btn-primary:hover,.btn-primary:active,.btn-primary:focus,.btn-primary.active.focus,.btn-primary.active:focus,.btn-primary.active:hover,.btn-primary.focus:active,.btn-primary:active:focus,.btn-primary:active:hover,.open > .btn-primary.dropdown-toggle.focus,.open > .btn-primary.dropdown-toggle:focus,.open > .btn-primary.dropdown-toggle:hover,.btn-secondary:hover,.btn-secondary:active,.btn-secondary:focus,.btn-secondary.active.focus,.btn-secondary.active:focus,.btn-secondary.active:hover,.btn-secondary.focus:active,.btn-secondary:active:focus,.btn-secondary:active:hover,.open > .btn-secondary.dropdown-toggle.focus,.open > .btn-secondary.dropdown-toggle:focus,.open > .btn-secondary.dropdown-toggle:hover,.btn-dark:hover,.btn-dark:active,.btn-dark:focus,.btn-dark.active.focus,.btn-dark.active:focus,.btn-dark.active:hover,.btn-dark.focus:active,.btn-dark:active:focus,.btn-dark:active:hover,.open > .btn-dark.dropdown-toggle.focus,.open > .btn-dark.dropdown-toggle:focus,.open > .btn-dark.dropdown-toggle:hover{background-color:#666;border-color:#666;color:#fff !important;}
.btn-wh{background-color:#fff;border-color:#fff;color:#000 !important;}
.btn-wh:hover,.btn-wh:active,.btn-wh:focus,.btn-wh.active.focus,.btn-wh.active:focus,.btn-wh.active:hover,.btn-wh.focus:active,.btn-wh:active:focus,.btn-wh:active:hover{background-color:#333;border-color:#333;color:#fff !important;}
.btn-outline-primary{border-color:#febd18;color:#febd18 !important;}
.btn-outline-secondary{border-color:#333;color:#333 !important;}
.btn-outline-wh{border-color:#fff;color:#fff !important;}
.btn-outline-dark{border-color:#000;color:#000 !important;}
.btn-outline-primary:hover,.btn-outline-primary:active,.btn-outline-primary:focus,.btn-outline-secondary:hover,.btn-outline-secondary:active,.btn-outline-secondary:focus,.btn-outline-wh:hover,.btn-outline-wh:active,.btn-outline-wh:focus,.btn-outline-dark:hover,.btn-outline-dark:active,.btn-outline-dark:focus{background-color:#666;border-color:#666;color:#fff !important;}
.btn-more{padding-top:0 !important;padding-left:0 !important;padding-right:0 !important;border:none;border-bottom:4px solid rgba(0,0,0,.2);color:#000;text-transform:none;}
.btn-more:hover,.btn-more:active,.btn-more:focus{border-bottom-color:#b4aea4;color:#b4aea4;}
.jumbotron{padding:1.5rem;background-color:#f1f4f7;border:none;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;font-weight:bold;}
.jumbotron > *:last-child{margin-bottom:0;}
.jumbotron a{color:#000;}
.logo > a{display:block;width:125px;height:0;margin:0 auto;padding-top:40px;background:url(../images/logo_horizontal_wh.png) left top / cover no-repeat;overflow:hidden;transition:all .2s ease-out;}
img{max-width:100%;height:auto;}
img.full{width:100%;height:auto;}
img.float-left,img.float-right{max-width:47%;margin-bottom:10px;}
img.float-left{margin-right:15px;}
img.float-right{margin-left:15px;}
.txtlg{font-size:1.06667rem;}
.txtlg .lead{font-size:1.05em;}
.text-white h1,.text-white .h1,.text-white h2,.text-white .h2,.text-white h3,.text-white .h3,.text-white h4,.text-white .h4,.text-white h5,.text-white .h5,.text-white h6,.text-white .h6,.text-white a{color:#fff;}
.text-white h1 small,.text-white .h1 small,.text-white h2 small,.text-white .h2 small{color:#e7e0d4;}
.text-white .iconhead::before,.text-white .iconhead::after{background-color:#fff;}
.text-white .btn-more{border-bottom-color:rgba(255,255,255,.2);color:#fff;}
.text-white .btn-more:hover,.text-white .btn-more:active,.text-white .btn-more:focus{border-bottom-color:#fff;}
.text-white .btn-primary:hover,.text-white .btn-primary:active,.text-white .btn-primary:focus,.text-white .btn-primary.active.focus,.text-white .btn-primary.active:focus,.text-white .btn-primary.active:hover,.text-white .btn-primary.focus:active,.text-white .btn-primary:active:focus,.text-white .btn-primary:active:hover,.text-white .open > .btn-primary.dropdown-toggle.focus,.text-white .open > .btn-primary.dropdown-toggle:focus,.text-white .open > .btn-primary.dropdown-toggle:hover,.text-white .btn-secondary:hover,.text-white .btn-secondary:active,.text-white .btn-secondary:focus,.text-white .btn-secondary.active.focus,.text-white .btn-secondary.active:focus,.text-white .btn-secondary.active:hover,.text-white .btn-secondary.focus:active,.text-white .btn-secondary:active:focus,.text-white .btn-secondary:active:hover,.text-white .open > .btn-secondary.dropdown-toggle.focus,.text-white .open > .btn-secondary.dropdown-toggle:focus,.text-white .open > .btn-secondary.dropdown-toggle:hover,.text-white .btn-dark:hover,.text-white .btn-dark:active,.text-white .btn-dark:focus,.text-white .btn-dark.active.focus,.text-white .btn-dark.active:focus,.text-white .btn-dark.active:hover,.text-white .btn-dark.focus:active,.text-white .btn-dark:active:focus,.text-white .btn-dark:active:hover,.text-white .open > .btn-dark.dropdown-toggle.focus,.text-white .open > .btn-dark.dropdown-toggle:focus,.text-white .open > .btn-dark.dropdown-toggle:hover,.text-white .btn-outline-primary:hover,.text-white .btn-outline-primary:active,.text-white .btn-outline-primary:focus,.text-white .btn-outline-secondary:hover,.text-white .btn-outline-secondary:active,.text-white .btn-outline-secondary:focus,.text-white .btn-outline-wh:hover,.text-white .btn-outline-wh:active,.text-white .btn-outline-wh:focus,.text-white .btn-outline-dark:hover,.text-white .btn-outline-dark:active,.text-white .btn-outline-dark:focus{background-color:#fff;border-color:#fff;color:#000 !important;}
.text-white .btn-wh:hover,.text-white .btn-wh:active,.text-white .btn-wh:focus,.text-white .btn-wh.active.focus,.text-white .btn-wh.active:focus,.text-white .btn-wh.active:hover,.text-white .btn-wh.focus:active,.text-white .btn-wh:active:focus,.text-white .btn-wh:active:hover{background-color:rgba(255,255,255,.7);border-color:transparent;color:#000 !important;}
.text-white a:hover,.text-white a:active,.text-white a:focus{color:#fff;}
.text-white .form-control,.text-white .custom-select{background-color:transparent;border:none;border:1px solid #fff;color:#fff;}
.text-white .form-control:focus,.text-white .custom-select:focus{box-shadow:none;}
.text-white .custom-select{background-position:95% center;background-repeat:no-repeat;background-size:15px auto;}
.text-white .custom-select option{color:#000;}
.text-white .form-control::-webkit-input-placeholder{color:#fff;}
.text-white .form-control::-moz-placeholder{color:#fff;}
.text-white .form-control:-ms-input-placeholder{color:#fff;}
.text-white .form-control::placeholder{color:#fff;}
.text-white hr{border-color:rgba(255,255,255,.3);}
.text-white .jumbotron{background-color:rgba(130,130,130,.2);}
.bg-wh{background-color:#fff;}
.bg-dv{background-color:#979082;}
.bg-blk{background-color:#000;}
.bg-lg{background-color:#f1f4f7;}
.bg-img{background-position:center center;background-repeat:no-repeat;background-size:cover;}
.socials{margin:0;padding:0;list-style:none;}
.socials,.socials > li,.socials > li > a{display:inline-block;vertical-align:middle;}
.socials > li + li{margin-left:1rem;}
.socials > li > a{color:#fff;transition:all .2s linear;}
.socials .fa-2x{font-size:1.6rem;}
.socials > li > a:hover,.socials > li > a:active,.socials > li > a:focus{}
.socials .facebook:hover,.socials .facebook:active,.socials .facebook:focus{color:#3b579d !important;}
.socials .twitter:hover,.socials .twitter:active,.socials .twitter:focus{color:#1da1f2 !important;}
.socials .instagram:hover,.socials .instagram:active,.socials .instagram:focus{color:#d73078 !important;}
.socials .youtube:hover,.socials .youtube:active,.socials .youtube:focus{color:#cc1f1f !important;}
.socials .linkedin:hover,.socials .linkedin:active,.socials .linkedin:focus{color:#006a9a !important;}
.contact-list{margin-left:0;padding-left:0;list-style:none;}
.contact-list li{padding-left:36px;position:relative;}
.contact-list li::before{content:'';display:block;width:20px;height:19px;background-position:center center;background-repeat:no-repeat;background-size:contain;position:absolute;left:0;top:0;}
.contact-list li+li{margin-top:1rem;}
.contact-list li a{font-weight:bold;}
.contact-list .phone::before{background-image:url(../images/icon_phone_wh.png);}
.contact-list .phone a{text-decoration:none;}
.contact-list .email::before{background-image:url(../images/icon_email_wh.png);}
.contact-list .hours::before{background-image:url(../images/icon_clock_wh.png);}
.contact-list .address::before{background-image:url(../images/icon_address_wh.png);}
.innerpad{padding-top:2rem;padding-bottom:2rem;}
.innerpad-sm{padding-top:1.5rem;padding-bottom:1.5rem;}
.video-wrap,.map-wrap,.frame-wrap{width:100%;height:0;padding-top:65%;position:relative;}
.video-wrap > iframe,.map-wrap .map-canvas,.map-wrap > iframe,.frame-wrap > iframe{width:100%;height:100%;position:absolute;left:0;top:0;}
.video-wrap{padding-top:55.67%;}
.error,.required{color:#dc595b;font-weight:bold;}
.navbar-toggler,.navbar-toggler span{display:block;transition:all .4s;box-sizing:border-box;}
.navbar-toggler{position:relative;width:25px;height:22px;}
.navbar-toggler span{position:absolute;left:0;width:100%;height:2px;background-color:#000;border-radius:4px;}
.navbar-toggler span:nth-of-type(1){top:0;}
.navbar-toggler span:nth-of-type(2){margin-top:-1px;top:50%;}
.navbar-toggler span:nth-of-type(3){bottom:0;}
.two-column .content > .inner{padding-left:15px;padding-right:15px;}
.two-column .photo{background-position:center center;background-repeat:no-repeat;background-size:cover;}
.cover{width:100%;height:100%;}
.cover-blk30{background-color:rgba(0,0,0,.3);}
.cover-blk60{background-color:rgba(0,0,0,.6);}
.cover-blk50{background-color:rgba(0,0,0,.5);}
.cover-blk70{background-color:rgba(0,0,0,.7);}
.cover-blk80{background-color:rgba(0,0,0,.8);}
.cover-blk90{background-color:rgba(0,0,0,.9);}
.cover-wh85{background-color:rgba(255,255,255,.85);}
.cover-dv80{background-color:rgba(180,174,164,.8);}
.bullet{padding-left:0;list-style:none;}
.bullet > li,.no-gutters.bullet > li.col,.no-gutters.bullet > li[class*=col-]{padding:3px 0 3px 28px;background:url(../images/arrow_list_wh.png) left 5px / auto 18px no-repeat;}
/* General *******************************************************/
#header,#header .logo,#header .logo > a{transition:all .3s ease;}
#header{width:100%;border-bottom:1px solid rgba(255,255,255,.3);position:fixed;left:0;top:0;z-index:200;}

#header .notice{padding-top:15px;padding-bottom:15px;background-color:#5786da;text-decoration:none;}
#header .notice:hover,#header .notice:active,#header .notice:focus{background-color:#7cabff;}
#header .notice .desc > :last-child{margin-bottom:0;}
#header .notice .title{display:block;margin-bottom:.5rem;font-weight:500;}

#header .logo{padding-left:5px;}
#icon-navs{float:left;padding-left:48px;}
.header-nav .nav-link{width:48px;height:48px;padding:15px 0 0;border-right:1px solid rgba(255,255,255,.3);color:#fff;text-align:center;}
.header-nav .nav-link:hover,.header-nav .nav-link:active,.header-nav .nav-link:focus{background-color:rgba(255,255,255,.3);}
#ctc{float:right;}
.ctc-nav li{display:block;float:left;}
.ctc-nav .btn{width:48px;height:48px;padding:16px 0 0;border-top:none;border-bottom:none;}
.ctc-nav .btn-outline-wh{border-color:rgba(255,255,255,.3);}
.ctc-nav .btn-outline-wh:hover,.ctc-nav .btn-outline-wh:active,.ctc-nav .btn-outline-wh:focus{background-color:rgba(255,255,255,.3);color:#fff !important;}
.ctc-nav .btn-wh{width:auto;height:48px;padding:0 10px;line-height:48px;}
.ctc-nav .btn .fa-lg{font-size:1.33333rem;}
.draw-box{display:none;width:100%;padding:15px;background-color:rgba(0,0,0,.8);border-top:1px solid rgba(255,255,255,.3);border-bottom:1px solid rgba(255,255,255,.3);color:#fff;position:absolute;left:0;top:100%;}
#search-form{border-bottom:1px solid rgba(255,255,255,.3);}
#search-form .form-group{width:calc(100% - 48px);margin-bottom:0;}
#search-form .form-group input{width:100%;height:100%;background:none;border:none;color:#fff;}
#search-form .form-group input:focus{background-color:rgba(255,255,255,.3);}
#search-form .form-group input::-webkit-input-placeholder{color:#fff;opacity:.5;}
#search-form .form-group input::-moz-placeholder{color:#fff;opacity:.5;}
#search-form .form-group input:-ms-input-placeholder{color:#fff;opacity:.5;}
#search-form .form-group input::placeholder{color:#fff;opacity:.5;}
#search-form .btn{width:48px;padding:10px 0;background:none;border:1px solid rgba(255,255,255,.3);border-bottom:0;color:#fff;}
#search-form .btn:hover,#search-form .btn:active,#search-form .btn:focus{background-color:rgba(255,255,255,.3);}
#header .logo{position:relative;z-index:5;}
#header .logo > a{margin-left:0;}
#header .caption{font-weight:bold;text-transform:uppercase;}
#nav{clear:both;padding:0;background-color:rgba(0,0,0,.8);}
#nav .container{position: relative;}
#nav .navbar-toggler{width:48px;height:48px;border-left:1px solid rgba(255,255,255,.3);border-radius:0;position:absolute;right:137px;top:-48px;}
#nav .navbar-toggler span{width:50%;background-color:#fff;left:50%;transform:translateX(-50%);}
#nav .navbar-toggler span:first-child{top:50%;margin-top:-4px;}
#nav .navbar-toggler span:last-child{margin-top:3px;}
#nav .navbar-toggler:hover,#nav .navbar-toggler:active,#nav .navbar-toggler:focus{background-color:rgba(255,255,255,.3);}
.index #nav .navbar-toggler{border-right:1px solid rgba(255,255,255,.3);border-left:none;left:0;right:auto;}
#nav .navbar{padding:15px 0 0;}
#nav .nav{padding:0;border-radius:0;}
#nav .nav a{padding:.85rem 15px;color:#fff;font-size:1.125rem;font-weight:bold;line-height:1em;position:relative;text-decoration:none;text-transform:uppercase;transition:all .2s ease;}
#nav .nav a:hover,#nav .nav a:active,#nav .nav a:focus,#nav .nav .active > a{background-color:#fff;color:#000;}
#nav .nav .nav-item{float:none;}
#nav .nav .nav-item + .nav-item{margin-left:0;}
#nav .nav > .nav-item{position:relative;}
#nav .dropdown-toggle::after{content:'';display:block;width:10px;height:10px;border:none;border-bottom:2px solid #fff;border-right:2px solid #fff;position:absolute;right:15px;top:13px;transform:rotate(45deg);}
#nav .dropdown-toggle[aria-expanded="true"]::after{transform:rotate(-135deg);top:18px;}
#nav .dropdown-menu{float:none;margin-top:0;padding-top:0;background:none;border:none;border-radius:0;position:static;top:0;left:0;}
#nav .nav .dropdown-item{padding:.7rem 25px;font-size:.9375rem;position:relative;}
#nav .nav .dropdown-item:focus,#nav .nav .dropdown-item:hover{}
.scrolled #header{background-color:#fff;box-shadow:0 0 5px rgba(0,0,0,.2);border-bottom:none;}
.scrolled #header .logo > a{background-image:url(../images/logo_horizontal.png);}
.scrolled .header-nav .nav-link{border-right-color:rgba(0,0,0,.2);color:#000;}
.scrolled .header-nav .nav-link:hover,.scrolled .header-nav .nav-link:active,.scrolled .header-nav .nav-link:focus{background-color:rgba(0,0,0,.2);}
.scrolled #nav .navbar-toggler{border-left-color:rgba(0,0,0,.2);}
.scrolled #nav .navbar-toggler span{background-color:#000;}
.scrolled.index #nav .navbar-toggler{border-right-color:rgba(0,0,0,.2);}
.scrolled .ctc-nav .btn-outline-wh{border-color:rgba(0,0,0,.2);color:#000 !important;}
.scrolled .ctc-nav .btn-outline-wh:hover,.scrolled .ctc-nav .btn-outline-wh:active,.scrolled .ctc-nav .btn-outline-wh:focus{background-color:rgba(0,0,0,.3);color:#000!important;}
.scrolled .ctc-nav .btn-wh:hover,.scrolled .ctc-nav .btn-wh:active,.scrolled .ctc-nav .btn-wh:focus{background-color:rgba(0,0,0,.3);}
.scrolled .draw-box{background-color:#fff;border-color:rgba(0,0,0,.2);color:#000;}
.scrolled #search-form{border-bottom-color:rgba(0,0,0,.2);}
.scrolled #search-form .form-group input{color:#000;}
.scrolled #search-form .form-group input:focus{background-color:rgba(0,0,0,.2);}
.scrolled #search-form .form-group input::-webkit-input-placeholder{color:#000;}
.scrolled #search-form .form-group input::-moz-placeholder{color:#000;}
.scrolled #search-form .form-group input:-ms-input-placeholder{color:#000;}
.scrolled #search-form .form-group input::placeholder{color:#000;}
.scrolled #search-form .btn{border-color:rgba(0,0,0,.2);color:#000;}
.scrolled #search-form .btn:hover,.scrolled #search-form .btn:active,.scrolled #search-form .btn:focus{background-color:rgba(0,0,0,.2);}
.scrolled .draw-box h4,.scrolled .draw-box .h4,.scrolled .draw-box .socials > li > a{color:#000;}
#title{color:rgba(255,255,255,.7);font-size:1.2rem;font-weight:300;position:relative;}
#title > .cover > .container{padding-top:10rem;padding-bottom:3rem;}
#title .title{display:block;margin-bottom:.5rem;color:#fff;font-size:2.66667rem;font-weight:300;line-height: 1.2;}
#breadcrumb{margin-top: 1.5rem;padding-top:1.5rem;position:relative;}
#breadcrumb::before{content:'';display:block;width:50px;height:3px;background-color:rgba(255,255,255,.5);position:absolute;left:50%;top:0;transform:translateX(-50%);}
#breadcrumb > .container{padding-top:15px;padding-bottom:15px;}
#breadcrumb .breadcrumb,#breadcrumb .breadcrumb-item,#breadcrumb .breadcrumb-item a{display:inline-block;}
#breadcrumb .breadcrumb{margin-bottom:0;padding:0;background:none;color:#fff;}
#breadcrumb .breadcrumb-item.active{color:#fff;}
#breadcrumb .breadcrumb-item a{color:#fff;font-weight:bold;text-decoration: none;}
#breadcrumb .breadcrumb-item small{font-size:1em;font-weight:inherit;}
#breadcrumb .breadcrumb-item + .breadcrumb-item{margin-left:6px;padding-left:27px;position: relative;}
#breadcrumb .breadcrumb-item + .breadcrumb-item::before{content:'';width:9px;height:9px;margin-top:-4px;border-top:1px solid #fff;border-right:1px solid #fff;transform:rotate(45deg);position:absolute;left:0;top:50%;}
#feature-panel{position:relative;}
#banners{position:absolute;left:0;top:0;z-index:-1;}
#banners,#banners .owl-stage-outer,#banners .owl-stage,#banners .owl-item,#banners .item{width:100%;height:100%;}
#banners .item{background-position:center center;background-repeat:no-repeat;background-size:cover;}
#feature-panel .inner{padding-top:8rem;padding-bottom:3rem;}
#feature-panel .inner.fixed{max-width:90%;padding:0;position:absolute;left:50%;top:50%;transform:translate(-50%, -50%);}
#feature-panel .inner > :last-child{margin-bottom:0;}
#feature-panel .inner .logo{margin-bottom:1.5rem;}
#feature-panel .inner .logo > a{width:220px;padding-top:115px;background-image:url(../images/logo_wh.png);}
#feature-panel .inner .title{font-size:1.86666rem;font-weight:300;line-height:1.4em;}
#feature-panel .inner .title strong{display:block;color:#fff;font-size:1.3em;font-weight:bold;}
#feature-panel .inner .caption{color:rgba(255,255,255,.75);}
#feature-panel .btn-continue{display:block;width:26px;height:26px;border-right:4px solid #fff;border-bottom:4px solid #fff;position:absolute;left:50%;bottom:30px;transform:translateX(-50%) rotate(45deg);}
.service-nav .item{padding-top:1.5rem;padding-bottom:1.5rem;}
.service-nav .icon{display:block;width:100%;height:auto;padding:100% 0 0;background-position:center center;background-repeat:no-repeat;background-size:contain;}
#service-46 .icon{background-image:url(../images/icon_nav_awards.png);}
#service-47 .icon{background-image:url(../images/icon_nav_menu.png);}
#service-48 .icon{background-image:url(../images/icon_nav_booking.png);}
#main .video-wrap,#main .map-wrap{margin-bottom:2rem;}
.panels.row{margin-top:-15px;}
.panels.row > .col,.panels.row > [class*="col-"]{padding-top:15px;padding-bottom:15px;}
.panels .item .inner{display:block;width:100%;height:0;padding:75% 0 0;overflow:hidden;position:relative;}
.panels .item img{width:auto;height:auto;min-width:100%;min-height:100%;position:absolute;left:50%;top:50%;transform:translate(-50%, -50%);transition:all .3s ease;}
.panels .item .desc{width:100%;height:100%;padding:1.5rem;position:absolute;left:0;top:calc(100% - 70px);transition:all .3s ease;}
.panels .item .desc > :last-child,.panels .item .desc .fade > :last-child{margin-bottom:0;}
.panels .item .inner:hover img,.panels .item .inner:active img,.panels .item .inner:focus img{transform:translate(-50%, -50%) scale(1.2);}
.panels .item .inner:hover .desc,.panels .item .inner:active .desc,.panels .item .inner:focus .desc{top:0;}
.panels .item .inner:hover .fade:not(.show),.panels .item .inner:active .fade:not(.show),.panels .item .inner:focus .fade:not(.show){opacity:1;}
.panels .item h3,.panels .item .h3{margin-bottom:.75rem;font-weight:bold;text-transform:uppercase;}
.menu-table th,.menu-table td{white-space:nowrap;}
.whats-on-list .item+.item{margin-top:15px;padding-top:15px;border-top:1px solid rgba(0,0,0,.3);}
.whats-on-list .photo .photo-frame{position:relative;}
.whats-on-list .photo .photo-frame::after{content:'';display:block;width:100%;height:100%;box-shadow:inset 0 0 0 4px rgba(255,255,255,.5);position:absolute;left:0;top:0;}
.whats-on-list h3,.whats-on-list .h3{margin-bottom:1rem;padding-bottom:.7rem;border-bottom:1px dashed #b4aea4;}
.img-label{width:90%;max-width:300px;padding:1.5rem;position:absolute;bottom:10%;}
.img-label.label-right{right:0;}
.img-label.label-left{left:0;}
.img-label > :last-child{margin-bottom:0;}
.awards .item{font-size:.93333rem;}
.awards .item img{transition:all .3s ease;}
.awards .item:hover img,.awards .item:active img,.awards .item:focus img{transform:scale(1.2);}
.testimonials h4,.testimonials .h4{text-transform: uppercase;}
.testimonials.owl-carousel .owl-dots{display:none;}
.testimonials.owl-carousel .owl-nav{text-align:center;}
.testimonials.owl-carousel .owl-nav > button.owl-prev,.testimonials.owl-carousel .owl-nav > button.owl-next{display:inline-block;width:24px;height:24px;background:none;border-top:3px solid #fff;border-right:3px solid #fff;outline:0;box-shadow:none;opacity:.4;transition:all .2s linear;}
.testimonials.owl-carousel .owl-nav > button:hover,.testimonials.owl-carousel .owl-nav > button:active,.testimonials.owl-carousel .owl-nav > button:focus{opacity:1;}
.testimonials.owl-carousel .owl-nav > button.owl-prev{transform:rotate(-135deg);}
.testimonials.owl-carousel .owl-nav > button.owl-next{transform:rotate(45deg);}
.testimonials.owl-carousel .owl-nav > button > span{display:none;}
.gallery .item > a{display:block;position:relative;overflow:hidden;}
.gallery .item .cover{display:block;width:100%;height:100%;padding-top:52%;background-image:url(../images/icon_gallery.png);background-position:center 40%;background-repeat:no-repeat;background-size:22% auto;color:#fff;text-align:center;position:absolute;left:0;top:50px;opacity:0;transition:all .3s ease;}
.gallery .item .cover .btn-more{border-bottom-color:rgba(255,255,255,.3);color:#fff;font-size:1rem;}
.gallery .item > a:hover .cover,.gallery .item > a:active .cover,.gallery .item > a:focus .cover{top:0;opacity:1;}
.gallery-carousel .owl-dots{display:none;}
#footer h4,#footer .h4{padding-bottom:1.2rem;letter-spacing:.2em;text-transform:uppercase;}
#footer h4::after,#footer .h4::after{content:'';display:block;width:68px;height:1px;background-color:#fff;position:absolute;left:0;bottom:0;}
#footer .identity,#footer .footer-nav{padding-bottom:1.5rem;}
#footer .logo > a{width:180px;padding-top:94px;background-image:url(../images/logo_wh.png);}
.footer-nav ul > li{padding:3px 0 3px 20px;position:relative;}
.footer-nav ul a{display:block;color:#fff;font-weight:bold;text-decoration:none;text-transform:uppercase;position:relative;}
.footer-nav ul a:hover,.footer-nav ul a:active,.footer-nav ul a:focus{text-decoration:underline;}
#footer .socials > li > a{color:#fff;}
#footer .bottom .container > :last-child{margin-bottom:0;}
#footer .bottom .copyright{font-size:1.15rem;letter-spacing:.1em;text-transform:uppercase;}
#footer .bottom a{text-decoration:none;}
#bt-top{width:28px;position:fixed;right:15px;bottom:15px;z-index:5000;}
#bt-top img{width:100%;height:auto;opacity:.5;transition:all .2s linear;}
#bt-top a:hover img,#bt-top a:active img,#bt-top a:focus img{opacity:1;}
@media (max-width:575px){
  #feature-panel .inner .btn,.two-column .content .btn{width:80%;}
  #feature-panel .inner .btn+.btn,.two-column .content .btn+.btn{margin-top:.5rem;}
  .menu-table{display:block;width:100%;overflow-x:auto;}
  .whats-on-list .item .photo{margin-bottom:2rem;}
}
@media (min-width:576px){
  .lead{font-size:1.13333rem;}
  .btn + .btn{margin-top:0;margin-left:1rem;}
  img.float-sm-left,img.float-sm-right{max-width:47%;margin-bottom:10px;}
  img.float-sm-left{margin-right:15px;}
  img.float-sm-right{margin-left:15px;}
  .innerpad{padding-top:3rem;padding-bottom:3rem;}
  .innerpad-sm{padding-top:2rem;padding-bottom:2rem;}
  .logo > a{width:233px;padding-top:45px;}
  .nav-tabs .nav-link{padding-left:15px;padding-right:15px;font-size:1rem;}
  #header .logo{padding-left:15px;}
  #header .caption{padding-top:1.5rem;padding-left:1.5rem;}
  #header .ctc{padding-top:27px;}
  #nav .navbar-toggler{right:181px;}
  .draw-box{width:300px;border-right:1px solid rgba(255,255,255,.3);}
  #nav .navbar-toggler{top:-48px;}
  .scrolled #header .caption{padding-top:.5rem;}
  .scrolled .draw-box{border-right:1px solid rgba(0,0,0,.2);}
  .gallery .item .cover .btn-more{font-size:1.15rem;}
  #bottom-map .map-wrap{padding-top:250px;}
}
@media (min-width:768px){
  h1 > small,.h1 > small,h2 > small,.h2 > small{letter-spacing: .2em;}
  h1,.h1{font-size:2.53333rem;}
  h2,.h2{font-size:2rem;}
  h3,.h3{font-size:1.45rem;}
  h4,.h4{font-size:1.15rem;}
  img.float-md-left,img.float-md-right{max-width:47%;margin-bottom:10px;}
  img.float-left,img.float-sm-left,img.float-md-left{margin-right:25px;}
  img.float-right,img.float-sm-right,img.float-md-right{margin-left:25px;}
  .big-gutters{margin-left:-20px;margin-right:-20px;}
  .big-gutters > .col,.big-gutters > [class*="col-"]{padding-left:20px;padding-right:20px;}
  .btn{padding-top:1rem;padding-bottom:1rem;}
  .lead{font-size:1.06667rem;}
  .innerpad{padding-top:2rem;padding-bottom:2rem;}
  .innerpad-sm{padding-top:2.5rem;padding-bottom:2.5rem;}
  .logo > a{width:220px;padding-top:43px;}
  .ctc-nav .btn{width:auto;height:48px;padding:0 10px;line-height:48px;}
  .ctc-nav .btn i{margin-right:5px;}
  #nav .navbar-toggler{right:250px;}
  #title .title{font-size:2.8rem;}
  #title > .cover > .container{padding-bottom:5rem;}
  #feature-panel .inner{font-size:1.06667rem;}
  #feature-panel .inner.fixed{max-width:54%;}
  #feature-panel .inner .logo > a{width:270px;padding-top:141px;}
  #feature-panel .inner .title{font-size:2.26667rem;}
  #award-sticker{width:160px;margin-top:24px;padding:20px;position:absolute;right:0;top:50%;transform:translateY(-50%);}
  .service-nav .icon{width:50%;margin:0 auto 1.5rem;padding-top:50%;}
  #bottom-map .map-wrap{padding-top:320px;}
  #footer .logo > a{width:195px;padding-top:102px;}
  #bt-top{width:34px;}
  #header .notice .title{margin-bottom:0;padding:10px 0;}
  #header .notice .desc{/*width:calc(100% - 195px);*/}
}
@media (min-width:992px){
  h1,.h1{font-size:2.8rem;}
  h2,.h2{font-size:2.26667rem;}
  h3,.h3{font-size:1.6rem;}
  h4,.h4{font-size:1.33333rem;}
  h5,.h5{font-size:1.05rem;}
  h6,.h6{font-size:1rem;}
  .col-lg-20{-ms-flex:0 0 20%;flex:0 0 20%;max-width:20%;}
  .big-gutters{margin-left:-28px;margin-right:-28px;}
  .big-gutters > .col,.big-gutters > [class*="col-"]{padding-left:28px;padding-right:28px;}
  .btn{padding:1.1rem 2.3rem;font-size:1.2rem;}
  .btn-sm{padding:0.5rem 1rem;font-size:1rem;}
  img.float-lg-left,img.float-lg-right{max-width:47%;margin-bottom:10px;}
  img.float-left,img.float-sm-left,img.float-md-left,img.float-lg-left{margin-right:30px;}
  img.float-right,img.float-sm-right,img.float-md-right,img.float-lg-right{margin-left:30px;}
  .innerpad{padding-top:3rem;padding-bottom:3rem;}
  .lead{font-size:1.125rem;}
  .logo > a{width:168px;padding-top:54px;}
  .two-column .photo img{display:none;}
  .two-column .content > .inner{margin-left:auto;margin-right:auto;padding-left:30px;padding-right:30px;}
  .two-column.content-left .content > .inner{margin-right:0;}
  .two-column.content-right .content > .inner{margin-left:0;}
  .socials > li + li{margin-left:.5rem;}
  #header .logo{padding:0;position:absolute;left:15px;top:-4px;}
  #icon-navs,#ctc{position:absolute;top:0;z-index:1;}
  #icon-navs{padding-left:0;left:0;}
  .header-nav .nav-link{width:53px;height:53px;padding-top:18px;}
  #ctc{right:0;}
  .ctc-nav .btn{width:53px;height:53px;line-height:53px;}
  .ctc-nav .btn-wh{width:auto!important;}
  .ctc-nav a > .desc{display:none!important;}
  #nav{background:none;}
  #nav .nav{width:100%;}
  #nav .nav a{color:#b8b8b9;font-size:.86667rem;position:relative;}
  #nav .nav .nav-item+.nav-item{margin-left:10px;}
  #nav .nav .nav-link{padding:20px 0;}
  #nav .nav .nav-link::after{content:'';display:block;width:0;height:5px;background-color:#b8b8b9;position:absolute;left:50%;bottom:0;transition:all .3s ease;transform:translateX(-50%);}
  #nav .nav .nav-link:hover,#nav .nav .nav-link:active,#nav .nav .nav-link:focus,#nav .nav .active > .nav-link{background:none;color:#fff;}
  #nav .nav .nav-link:hover::after,#nav .nav .nav-link:active::after,#nav .nav .nav-link:focus::after,#nav .nav .active > .nav-link::after{width:100%;background-color:#fff;}
  #nav .nav .nav-item:first-child .nav-link{border-left:none;}
  #nav .nav .dropdown-toggle{padding-right:39px;}
  #nav .dropdown-menu{background-color:#283a7c;position: absolute;left: 0;top:100%;}
  .scrolled #header .logo{top:-14px;}
  .scrolled .header-nav .nav-link{width:41px;height:41px;padding-top:13px;}
  .scrolled .ctc-nav .btn{width:41px;height:41px;line-height:41px;}
  .scrolled #nav .nav .nav-link{padding-top:14px;padding-bottom:14px;color:#666;}
  .scrolled #nav .nav .nav-link::after{background-color:#666;}
  .scrolled #nav .nav .nav-link:hover,.scrolled #nav .nav .nav-link:active,.scrolled #nav .nav .nav-link:focus,.scrolled #nav .nav .active .nav-link{color:#000;}
  .scrolled #nav .nav .nav-link:hover::after,.scrolled #nav .nav .nav-link:active::after,.scrolled #nav .nav .nav-link:focus::after,.scrolled #nav .nav .active > .nav-link::after{background-color:#000;}
  #title .title{font-size:3.6rem;}
  #title > .cover > .container{padding-top:11rem;padding-bottom:6rem;}
  #breadcrumb > .container{padding-top:20px;padding-bottom:20px;}
  #breadcrumb .breadcrumb{font-size:1.2rem;}
  #feature-panel .inner{padding-top:17rem;padding-bottom:5rem;font-size:1.2rem;}
  #feature-panel .inner .logo > a{width:328px;padding-top:172px;}
  #feature-panel .inner .title{font-size:2.8rem;}
  #award-sticker{width:180px;font-size:1.06667rem;}
  .service-nav .icon{width:100%;padding-top:100%;}
  .panels .item h3,.panels .item .h3{font-size:1.46667rem;}
  .awards .item{font-size:.875rem;}
  .awards h4,.awards .h4{font-size:1rem;}
  .testimonials .item{font-size:1.2rem;}
  #bottom-map .map-wrap{padding-top:390px;}
  #footer .logo > a{width:223px;padding-top:117px;}
  #bt-top{width:37px;}
  #header .notice .title{padding:0;}
  #header .notice .desc{padding:3px 0;}
  .withnotice #icon-navs,.withnotice #ctc{top:80px;}
  .withnotice #header .logo{top:73px;}
}
@media (min-width:1100px){
  .logo > a{width:224px;padding-top:43px;}
  #header .logo{top:5px;}
  .scrolled #header .logo{top:-2px;}
  .withnotice #header .logo{top:85px;}
}
@media (min-width:1200px){
  html{font-size:16px;}
  h1,.h1{font-size:3.125rem;}
  h2,.h2{font-size:2.5rem;}
  h3,.h3{font-size:1.875rem;}
  h4,.h4{font-size:1.375rem;}
  h5,.h5{font-size:1.125rem;}
  h6,.h6{font-size:1.0625rem;}
  img.float-xl-left,img.float-xl-right{max-width:47%;margin-bottom:10px;}
  img.float-left,img.float-sm-left,img.float-md-left,img.float-lg-left,img.float-xl-left{margin-right:40px;}
  img.float-right,img.float-sm-right,img.float-md-right,img.float-lg-right,img.float-xl-right{margin-left:40px;}
  .big-gutters{margin-left:-34px;margin-right:-34px;}
  .big-gutters > .col,.big-gutters > [class*="col-"]{padding-left:34px;padding-right:34px;}
  .txtlg{font-size:1.0625rem;}
  .logo > a{width:180px;padding-top:58px;}
  .form-control,.custom-select{padding-top:.7rem;padding-bottom:.7rem;}
  .innerpad{padding-top:4rem;padding-bottom:4rem;}
  .two-column .content > .inner{width:580px;padding-left:40px;padding-right:40px;}
  #header .logo{top:0;}
  .header-nav .nav-link{width:68px;height:68px;padding-top:25px;}
  .ctc-nav .btn{width:68px;height:68px;line-height:68px;}
  #nav .nav a{font-size:1rem}
  #nav .nav .nav-item+.nav-item{margin-left:18px;}
  #nav .nav .nav-link{padding-top:26px;padding-bottom:26px;}
  #nav .nav .dropdown-toggle {padding-right:43px !important;}
  #nav .dropdown-toggle::after{top:15px;}
  #nav .dropdown-toggle[aria-expanded="true"]::after{top:21px;}
  .scrolled #header .logo{top:-15px;}
  .scrolled .header-nav .nav-link{width:44px;height:44px;}
  .scrolled .ctc-nav .btn{width:44px;height:44px;line-height:44px;}
  #title .title{font-size:4.125rem;}
  #title > .cover > .container{padding-top:12rem;padding-bottom:7rem;}
  #breadcrumb > .container{padding-top:25px;padding-bottom:25px;}
  #breadcrumb .breadcrumb{font-size:1.375rem;}
  #feature-panel .inner{padding-top:19rem;padding-bottom:6rem;font-size:1.25rem;}
  #feature-panel .inner .logo > a{width:386px;padding-top:202px;}
  #feature-panel .inner .title{font-size:3.4375rem;line-height:1.2;}
  #award-sticker{width:220px;padding:35px;font-size:1.125rem;}
  .panels .item h3,.panels .item .h3{font-size:1.5rem;}
  #bottom-map .map-wrap{padding-top:437px;}
  #footer .logo > a{width:255px;padding-top:134px;}
  #bt-top{width:40px;}
  #header .notice .desc{/*width:calc(100% - 275px);*/font-size:1.125rem;}
  .withnotice #icon-navs,.withnotice #ctc{top:90px;}
  .withnotice #header .logo{top:89px;}
}
@media (min-width:1380px){
  .container{max-width:1350px;}
  .logo > a{width:265px;padding-top:51px;}
  .two-column .content > .inner{width:700px;}
  #header .logo{top:8px;}
  .ctc-nav .btn{width: auto;font-size:1rem;}
  .ctc-nav a > .desc{display: inline!important;}
  #nav .nav .nav-item+.nav-item{margin-left:18px;}
  .scrolled #header .logo{top:0;}
  .scrolled #header .logo > a{width:224px;padding-top:44px;}
  .scrolled .ctc-nav .btn{width:auto;}
  #feature-panel .inner{font-size:1.375rem;}
  #feature-panel .inner .logo > a{width:418px;padding-top:219px;}
  #feature-panel .inner .title{font-size:3.875rem;}
  #award-sticker{width:250px;}
  #bottom-map .map-wrap{padding-top:510px;}
  .footer .logo > a{width:307px;padding-top:161px;}
  #header .notice .container{max-width:1140px;}
  .withnotice #header .logo{top:95px;}
}
@media (min-width:1500px){
  .ctc-nav .btn{padding-left:19px;padding-right:19px;}
  #nav .nav .nav-item+.nav-item{margin-left:30px;}
}